Package: lua-discount

Scenario: cross_unstable_main_amd64
Date: 2024-06-13 05:00:11

Architectures: arm64, armel, armhf, mips64el, ppc64el, s390x

Summary: unsatisfied dependency on dh-lua

src:lua-discount (2.1.8-4) [PTS] [ctrl]
   ↓ dh-lua
MISSING